﻿
@{
    ViewData["Title"] = "PROFILE SEKOLAH SMPIT";
}

<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>P</span>rofil Sekolah SMPIT</h1>
                <p>Informasi Tentang Profile SMPIT ATTaufiq</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">Program Pendidikan</a>
                        </li>
                        <li class="breadcrumb-item">
                            <a href="#">Profile</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">SMPIT</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern"><img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt=""></div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <!--terms start-->

    <section>
        <div class="container">
            <div class="row mt-5">
                <div class="col-md-8" style="margin: 0px auto">
                    <div class="left-side">
                        <div class="post">
                            <div class="post-image">
                                <img style="width:100%;height:250px;object-fit:cover;object-position:center" src="/File/Unit/Kegiatan/e4aznghb.oax.jpg" alt="">
                            </div>
                            <div class="post-desc">
                                <div class="post-meta">
                                    <ul class="list-inline">
                                        <li><i class="fa fa-user mr-1"></i> By SMPIT ATTAUFIQ</li>
                                    </ul>
                                </div>
                                <div class="post-title">
                                    <h2> @ViewBag.Profile[0].Judul</h2>
                                </div>
                                <p class="lead">
                                    @Html.Raw(ViewBag.Profile[0].Keterangan)
                                </p>
                                <div class="blog-share d-sm-flex justify-content-between mt-5">
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--terms end-->

</div>

<!--body content end--> 